{% extends "src/html/_template.njk" %}
{% set title = "Новости" %}
{% block main %}
    <div class="main main--header">
        <div class="container">
            <a class="arrow-back ai-c" href="" onclick="window.history.go(-1); return false;">
                <img class="arrow-back__icon icon-size" src="https://online.mmco-expo.ru/templates/online/images/icons/arrow-left-gray.svg" alt="" loading="lazy">
                <span class="arrow-back__text">Назад</span>
            </a>
        </div>

        <div class="post-header">
            <div class="container">
                <div class="post-header__main post-header--invert">
                    <div class="post-header__info post-info">
                        <div class="post-info__content">
                            <div class="post-info__date">16 мая, 2021</div>
                        </div>
                    </div>
                    <div class="post-header__title">
                        <div class="post-header__wrap">
                            Стартовала инициатива по формированию первой библиотеки цифрового университета
                        </div>
                    </div>
                    <div class="post-header__links">
                        <a class="news-head__link d-f jc-c ai-c" href="https://vk.com/share.php?url=https://online.mmco-expo.ru/news/professii-budushchego-s-gosudarstvennoy-podderzhkoy">
                            <img class="news-head__link-icon" src="https://online.mmco-expo.ru/templates/online/images/icons/vk-dark.svg" alt="" loading="lazy">
                        </a>
                        <a class="news-head__link d-f jc-c ai-c" href="https://connect.ok.ru/offer?url=https://online.mmco-expo.ru/news/professii-budushchego-s-gosudarstvennoy-podderzhkoy">
                            <img class="news-head__link-icon" src="https://online.mmco-expo.ru/templates/online/images/icons/ok-dark.svg" alt="" loading="lazy">
                        </a>
                        <a class="news-head__link d-f jc-c ai-c copyLinkInShare" href="#">
                            <img class="news-head__link-icon" src="https://online.mmco-expo.ru/templates/online/images/icons/copy-dark.svg" alt="" loading="lazy">
                        </a>
                        <input type="text" value="https://online.mmco-expo.ru/news/professii-budushchego-s-gosudarstvennoy-podderzhkoy" class="copyLinkInShareInput">
                        <div class="copied_ok" style="display: none;">Ссылка скопирована</div>
                    </div>
                </div>
                <div class="post-header__media">
                    <img src="images/content/news_post_image_01.jpg" class="img-fluid" alt="">
                </div>
            </div>
        </div>
        <div class="post-body">
            <div class="container">
                <div class="post-content">
                    <h2>Как всё началось</h2>
                    <p>
                        В апреле 2021 года компания IPR MEDIA при поддержке стратегических партнеров — Агентства стратегических инициатив (АСИ), Российской государственной библиотеки (РГБ) и Университета Иннополис — запустили масштабную сетевую инициативу по трансферу университетских и научных знаний — IPR TRANSFER.
                    </p>
                    <p>
                        Инициатива направлена на формирование уникального фонда знаний: двух цифровых библиотек, посвященных применению информационных и сквозных цифровых технологий в различных отраслях экономики и сферах жизни общества. Библиотеки формируются на базе Национальной электронной библиотеки (НЭБ) и цифровой библиотеки ЭБС IPR BOOKS.
                    </p>
                    <ul>
                        <li>говядина - 1 кг</li>
                        <li>масло сливочное - 500 г</li>
                        <li>хлеб - 2 батона</li>
                        <li>молоко - 1 л</li>
                        <li>пиво - 1 бут.</li>
                    </ul>
                    <br/>
                    <h2>Первый конкурс инициативы IPR TRANSFER</h2>
                    <p>
                        «Библиотека цифрового университета» (http://ipr.datalib.ru/). Организатором выступает Компания IPR MEDIA, стратегическими партнерами – Университет Иннополис и Агентство стратегических инициатив.
                    </p>
                    <ol>
                        <li>очистка экрана</li>
                        <li>ввод исходных данных (x, y)</li>
                        <li>если y = 0, возврат к п.2</li>
                        <li>вычисление z = x/y</li>
                        <li>вывод результата (z)</li>
                    </ol>

                    <div class="post-image">
                        <img src="images/content/post_image.jpg" class="img-fluid" alt="">
                    </div>
                    <br/>
                    <h2>Первый конкурс инициативы IPR TRANSFER</h2>
                    <p>«Библиотека цифрового университета» (http://ipr.datalib.ru/). Организатором выступает Компания IPR MEDIA, стратегическими партнерами – Университет Иннополис и Агентство стратегических инициатив.</p>

                </div>
            </div>
        </div>
    </div>
{% endblock %}
